Ho una 2DS con firmware 7.2.0-17E e vorrei giocare con Super Smash Bros, ma mi chiede un aggiornamento. A cosa viene aggiornato e soprattutto potr˛ usare una qualsiasi flash card in futuro?

Grazie


Discussione Originale Iniziata dac.cucinella in 3DS Modding, nella data di17-08-2015 21:30.